Subject: 57th IETF - Pre-Registration

From: [email-masked]
Date: Thu, 26 Jun 2003 10:42:33 -0400

REMINDER - pre-registration and pre-payment for the upcoming
IETF meeting in Vienna, Austria will close on Monday, 30 June
at 12:00 noon ET.  After this time you will have to register
on-site in Vienna.

You can register at http://www.ietf.org/meetings/notewell.html